<?php
require_once '../Classes/PHPExcel/IOFactory.php';
error_reporting(E_ALL);
//$objPHPExcel = new PHPExcel();
//$objPHPExcel = PHPExcel_IOFactory::load("prueba.xls");
$objReader = new PHPExcel_Reader_Excel5();
$hoja[0] = "Hoja1";
$objReader->setLoadSheetsOnly($hoja);
$objPHPExcel = $objReader->load("prueba.xls");

$valor = $objPHPExcel->getActiveSheet()->getCellByColumnAndRow(0, 2)->getValue();
//$valor = $objPHPExcel->getActiveSheet()->getCellByColumnAndRow(1, 8)->getCalculatedValue();
echo $valor;

?>